Yuy2topam User Manual(1)

NAME

yuy2topam - convert YUY2 bytes to PAM

SYNOPSIS

yuy2topam

-width=pixels -height=pixels [filename]

DESCRIPTION

This program is part of Netpbm(1) .

yuy2topam reads raw YUY2 bytes as input and produces a PAM image as output. The input file is just YUY2 bytes. You have to specify the width and height on the command line, since the program obviously can't get them from the file.

The output image has maxval 255.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), yuy2topam recognizes the following command line options:

-width=width
    Width of the image, in pixels. This must be an even number.

-height=height
    Height of the image.

These options are mandatory.

SEE ALSO
pam(1)

AUTHOR

Michael Haardt <michael@moria.de>.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/yuy2topam.html